<?php
/**
*
* reimg [Turkish]
*
* @package language
* @version $Id: reimg.php 8775 2009-10-29 02:32:12Z VSaBaH $
* @copyright (c) 2009 phpBBTurkey.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// NOTE TO TRANSLATORS:  Text in parenthesis refers to keys on the keyboard

$lang = array_merge($lang, array(
	'LOADING_TEXT'					=> 'Yüklüyor...',
	'LOADING_TITLE'					=> 'İptal etmek için tıklayınız',
	'FOCUS_TITLE'					=> 'Öne getirmek için tıklayınız',
	'FULL_EXPAND_TITLE'				=> 'Gerçek boyutlara genişlet (f)',
	'CREDITS_TEXT'					=> '<i>Highslide JS</i>',
	'CREDITS_TITLE'					=> 'Highslide JS anasayfasına git',
	'PREVIOUS_TEXT'					=> 'Önceki',
	'NEXT_TEXT'						=> 'Sonraki',
	'MOVE_TEXT'						=> 'Taşı',
	'CLOSE_TEXT'					=> 'Kapat',
	'CLOSE_TITLE'					=> 'Kapat (esc)',
	'RESIZE_TITLE' 					=> 'Tekrar Boyutlandır',
	'PLAY_TEXT' 					=> 'Oynat',
	'PLAY_TITLE' 					=> 'Slayt Gösterisini Oynat (spacebar)',
	'PAUSE_TEXT' 					=> 'Duraklat',
	'PAUSE_TITLE' 					=> 'Slayt Gösterisini Duraklat (spacebar)',
	'PREVIOUS_TITLE' 				=> 'Önceki (sol tuşu)',
	'NEXT_TITLE' 					=> 'Sonraki (sağ tuşu)',
	'MOVE_TITLE' 					=> 'Taşı',
	'IMAGE_NUMBER' 					=> 'Resim %1 / %2',
	'RESTORE_TITLE' 				=> 'Kapatmak için tıklayınız, taşımak için tıklayıp sürükleyiniz. Önceki ve sonraki seçenekleri için ok tuşlarını kullanınız.',
	
	'REIMG_SETTINGS'				=> 'Resim tekrar boyutlandırma ayarları',
	'REIMG_MAX_SIZE'				=> 'En fazla resim boyutları',
	'REIMG_MAX_SIZE_EXPLAIN'		=> 'Bir resim bu değerlerden büyük olduğunda, resim tekrar boyutlandırılacaktır. Yatay veya dikey boyutlandırmayı engellemek için 0 giriniz.',
	'REIMG_REL_WIDTH'				=> 'En fazla göreceli görüntü genişliği',
	'REIMG_REL_WIDTH_EXPLAIN'		=> 'Bir resim bu değerden geniş olduğunda, resim tekrar boyutlandırılacaktır. Bu boyutlandırmayı engellemek için 0 giriniz.',
	'REIMG_SWAP_PORTRAIT'			=> 'Yatay/Dikey Uyumu',
	'REIMG_SWAP_PORTRAIT_EXPLAIN'	=> 'Eğer evet seçilirse en fazla boyutlandırma ayarları gevşek bir şekilde uygulanır, yani yatay ve dikey yükseklikler eşit bir şekilde boyutlandırılır. Eğer hayır seçilirse en fazla genişlik ve yükseklik ayarları zorunlu uygulanır.',
	'REIMG_LINK_METHOD'				=> 'Yakınlaştırma Özelliği',
	'REIMG_LINK_METHOD_EXPLAIN'		=> 'Bu özelliğin aktifleştirilmesi gerçek ve daha büyük boyutlu resme ulaşmak için bir bağlantı içerir.',
	'REIMG_LINK_BUTTON'				=> 'Yakınlaştırma Düğmesi',
	'REIMG_LINK_IMAGE'				=> 'Tekrar boyutlandırılan resim adresi',
	'REIMG_LINK_BOTH'				=> 'Her ikisi',
	'REIMG_ZOOM_BLANK'				=> 'Yeni pencere',
	'REIMG_ZOOM_DEFAULT'			=> 'Normal bağlantı',
	'REIMG_ZOOM_EXTURL'				=> 'Harici bağlantı',
	'REIMG_ZOOM_LITEBOX'			=> 'Lightbox',
	'REIMG_ZOOM_LITEBOX_1_1'		=> 'Lightbox 1:1',
	'REIMG_ZOOM_LITEBOX_RESIZED'	=> 'Lightbox boyutlandırma',
	'REIMG_ZOOM_HIGHSLIDE'			=> 'Highslide',
	'REIMG_ZOOM_METHOD'				=> 'Yakınlaştırma Yöntemi',
	'REIMG_ZOOM_METHOD_EXPLAIN'		=> 'Gerçek, büyük boyutlu resime ulaşılma metodunu seçiniz.<br /><br />Highslide hakkında: Eğer Highslide yöntemini kullanacaksanız lütfen öncelikle Highslide JS ZIP paketini <a href="http://highslide.com/download.php">buradan</a> indiriniz ve indirilen zip dosyasını forumunuzdaki <em>reimg/highslide</em> yolundaki <em>highslide</em> yoluna yerleştiriniz.',
	'REIMG_IGNORE_SIG_IMG'			=> 'İmzadaki resimleri hariç tut',
	'REIMG_IGNORE_SIG_IMG_EXPLAIN'	=> 'Eğer evet seçilirse imzadaki resimler boyutlandırılmayacak.',
	
	'IMG_ICON_REIMG_LOADING'		=> 'Yüklüyor',
	'IMG_ICON_REIMG_ZOOM_IN'		=> 'Yakınlaştır',
	'IMG_ICON_REIMG_ZOOM_OUT'		=> 'Uzaklaştır',
	
	'REIMG_ZOOM_IN'					=> 'Yakınlaştır (gerçek boyutlar: %1$d x %2$d)',
	'REIMG_ZOOM_OUT'				=> 'Uzaklaştır',
));

?>